View Issue Details

IDProjectCategoryView StatusLast Update
0001046Dracca[All Projects] Gameplaypublic2017-04-25 17:16
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.1 
Summary0001046: Ajouter une case à cocher pour la bourse sur la feuille d'aventure
DescriptionCar on peut éventuellement la perdre dans l'aventure, et car on ne l'a pas dès le début du livre. Du coup, autant gérer la bourse comme les sacoches, et ajouter une simple case à cocher à coté du titre "Bourse" (avant? après? A voir).
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-03-25 17:59

developer   ~0001649

Case ajoutée avant le titre "Bourse".
Si elle n'est pas cochée, on n'a pas de bourse, et donc, on n'a pas de gemme (pas de sous!)

Théoriquement, la version informatique de l'action chart conserve en mémoire les champs: si je coche la bourse, que je gagne des gemmes pendant la lecture, et que je perds ma bourse à un moment donné, alors je décoche la case et les champs avec mes gemmes disparaissent.
Quand je recoche la case, les valeurs seront toujours là: j'ai retrouvé la bourse que j'avais, avec ses gemmes !
Xenos

Xenos

2016-04-01 17:10

administrator   ~0001660

J'ai dû faire "F5", mais je pense que c'est simplement le BFCache: si j'avais attendu 1h (ou 1 jour, je ne sais plus), je n'aurai pas eu à le faire.

Issue History

Date Modified Username Field Change
2016-03-03 19:58 Xenos New Issue
2016-03-03 19:58 Xenos Status New => Accepted
2016-03-25 17:46 Xenostom Assigned To => Xenostom
2016-03-25 17:46 Xenostom Status Accepted => In progress
2016-03-25 17:59 Xenostom Note Added: 0001649
2016-03-25 17:59 Xenostom Status In progress => Ready
2016-03-25 17:59 Xenostom Resolution open => fixed
2016-04-01 16:50 AutoUpdater Assigned To Xenostom => Xenos
2016-04-01 16:50 AutoUpdater Status Ready => Resolved
2016-04-01 17:07 AutoUpdater Fixed in Version => 1.0.1
2016-04-01 17:10 Xenos Note Added: 0001660
2016-04-01 17:10 Xenos Status Resolved => Close
2017-04-25 17:16 Xenos Project @15@ => Dracca